#private .body-wrapper {
    overflow-x: clip;
}

.mb0 {
    margin-bottom: 0 !important;
}

.private-mv {
    position: relative;
}

.private-mv-img {
    line-height: 0;
}

.private__content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.private__content-ttl {
    color: #33411D;
    font-family: "Shippori Mincho", serif;
    font-size: 4.8rem;
    font-weight: 600;
    line-height: 70px;
    letter-spacing: 2.64px;
    text-align: center;
    margin-bottom: 32px;
}

.private__content-subttl {
    color: #101010;
    text-align: center;
    font-family: "Noto Serif JP", serif;
    font-size: 2rem;
    font-weight: 400;
    line-height: 40px;
    letter-spacing: 0.44px;
}

.private .nav-link {
    padding-left: 64px;
    gap: 16px;
    color: #33411D;
}

.private .nav-link:first-of-type {
    padding-right: 64px;
    padding-left: unset;
}

.private .section-navigation-wrap {
    padding: 35px;
}



@media (max-width:767px) {
    .private__content-ttl {
        font-size: 2.4rem;
        line-height: 42px;
        letter-spacing: 1.32px;
    }

    .private__content-subttl {
        font-size: 1.6rem;
        line-height: 28px;
        letter-spacing: 0.352px;
    }

    .private .nav-link {
        padding-right: unset;
        padding-left: 40px;
        gap: 8px;
        letter-spacing: 0.234px;
    }

    .private .nav-link:first-of-type {
        padding-left: unset;
        padding-right: 40px;
    }
}

/* plan01 */

.plan-01 {
    position: relative;
    background-image: url("../images/private/plan01-bg.jpg");
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
}

.plan-01::after {
    content: "";
    position: absolute;
    background-image: url("../images/private/private-point02-btmimgpc.png");
    background-repeat: no-repeat;
    background-position: center;
    width: 580px;
    height: 362px;
    bottom: 0;
    right: 0;
    z-index: 0;
}

@media (max-width:767px) {
    .plan-01::after {
        background-image: url("../images/private/private-point02-btmimg.png");
        width: 100%;
        height: 243px;
        bottom: 0;
    }
}

.plan-02 {
    background-image: url("../images/private/plan02-bg.jpg");
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    position: relative;
    margin-top: -3px;
}

.private__plan {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 32px;
}

.private__plan-title {
    position: relative;
    color: #B3A47C;
    text-align: center;
    font-family: "Baskervville", serif;
    font-size: 4.8rem;
    font-weight: 400;
    line-height: 62px;
    letter-spacing: 1.056px;
    padding-bottom: 14px;
}

.private__plan-title::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 24px;
    height: 2px;
    background-color: #CAD3C5;
}

.private__plan-subtitle {
    color: #33411D;
    text-align: center;
    font-family: "Shippori Mincho", serif;
    font-size: 1.6rem;
    font-weight: 400;
    letter-spacing: 1.6px;
    padding-block: 8px;
    padding-inline: 37px;
    border-top: 1px solid #B3A47C;
    border-bottom: 1px solid #B3A47C;
}

.private__plan-subtitle .big {
    color: #33411D;
    text-align: center;
    font-family: "Baskervville", serif;
    font-size: 4rem;
    font-weight: 500;
    line-height: 4.5rem;
    letter-spacing: 4px;
}

.private__plan-subtitle .sm {
    color: #33411D;
    font-family: "Baskervville", serif;
    font-size: 2.4rem;
    font-weight: 400;
    line-height: 5.2rem;
    letter-spacing: 2.4px;
    padding-inline: 3px;
}

.private__plan-des {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}

.private__plan-destxt {
    color: #101010;
    text-align: center;
    font-family: "Noto Serif JP", serif;
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 52px;
    letter-spacing: 0.396px;
    display: flex;
    align-items: center;
}

.private__plan-destxt span {
    color: #101010;
    font-family: "Shippori Mincho", serif;
    font-size: 4rem;
    font-weight: 700;
    line-height: 52px;
}

.private__plan-note {
    color: #101010;
    font-family: "Noto Serif JP", serif;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 23.5px;
    letter-spacing: 0.308px;
}

.private__plan-image {
    padding-block: 32px 80px;
}

.plan-01 {
    padding-block: 144px;
}

.plan-02 {
    padding-block: 144px;
}

.point01 img {
    width: 100%;
}

.point02 img {
    width: 100%;
}

.point03 img {
    width: 100%;
}

.point04 img {
    width: 100%;
}

.private__plan-wrapper {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    max-width: 100%;
    width: 100%;
    margin-left: auto;
    margin-right: 0;
    /* height: 100vh; */
}

.private__plan-left {
    max-width: 50%;
    width: 100%;
    position: sticky;
    top: 0;
    height: 100vh;
}

.private__plan-right {
    flex: 1;
    /* height: 100vh; */
    /* overflow-y: auto; */
    padding: 80px 64px;
}

.private__plan-right .point {
    margin-bottom: 80px;
}

.private__plan-right .point:last-of-type {
    margin-bottom: 100px;
}

.private__point {
    margin-bottom: 32px;
    padding-block: 15px;
    border-top: 1px solid #33411D;
    border-bottom: 1px solid #33411D;
}

.private__point-ttl {
    color: #B3A47C;
    font-family: "Baskervville", serif;
    font-size: 2.4rem;
    font-weight: 500;
    line-height: 31px;
}

.private__point-txt {
    color: #33411D;
    font-family: "Shippori Mincho", serif;
    font-size: 2.8rem;
    font-weight: 600;
    line-height: 41px;

}

.private__point-des {
    color: var(--Text, #101010);
    font-family: "Noto Serif JP", serif;
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 31.5px;
    letter-spacing: 0.396px;
    margin-bottom: 16px;
}

.private__point-des.mb32 {
    margin-bottom: 32px;
}

.private__point-note {
    color: #101010;
    font-family: "Noto Serif JP", serif;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 23.5px;
    letter-spacing: 0.308px;
}

.private__point-img {
    margin-top: 32px;
}

.private__point-img.pointt02 {
    margin-bottom: 48px;
}

.private__point-title {
    color: #101010;
    font-family: "Shippori Mincho", serif;
    font-size: 2.4rem;
    font-weight: 600;
    line-height: 36px;
    padding-bottom: 9px;
    border-bottom: 1px solid #C2C2C2;
    margin-bottom: 16px;
    width: fit-content;
}

.private__point-title.mb24 {
    margin-bottom: 24px;
}

@media (max-width:1440px) {
    .private__plan-wrapper {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        max-width: 1342px;
        width: 100%;
        margin-left: auto;
        margin-right: 0;
        /* height: 100vh; */
    }

    .private__plan-left {
        max-width: 49.781vw;
        width: 100%;
        position: sticky;
        top: 0;
        height: 100vh;
    }
}

@media (max-width:991px) {
    .private__plan-destxt span {
        font-size: 3.3rem;
    }

    .private__plan-right {
        padding: 80px 20px;
    }

    .private__point-txt {
        font-size: 2.6rem;
    }

    .private__point-title {
        font-size: 2.1rem;
    }
}

@media (max-width:767px) {
    .private__plan-title {
        font-size: 3.2rem;
        font-weight: 400;
        line-height: 41px;
        letter-spacing: 0.704px;
        padding-bottom: 6px;

    }

    .private__plan-subtitle {
        font-size: 1.4rem;
        line-height: 41px;
        letter-spacing: 1.4px;
    }
     .private__plan-subtitle.fs{
        font-size: 1.6rem;
        letter-spacing: 1.6px;
     }

    .private__plan-subtitle .big {
        font-size: 3.2rem;
        line-height: 1;
        display: inline-block;
        letter-spacing: 3.2px;
    }
    .private__plan-subtitle .big.fs{
        font-size: 4rem;
        line-height: 52px;
    }

    .private__plan-subtitle .sm {
        font-size: 2rem;
        line-height: 1;
        display: inline-block;
        letter-spacing: 2px;

    }
       .private__plan-subtitle .sm.fs{
        font-size: 2.4rem;
       }

    .private__plan-des {
        flex-direction: column;
    }

    .private__plan-destxt {
        font-size: 1.6rem;
        flex-wrap: wrap;
        justify-content: center;
        line-height: 25px;
        align-items: baseline;
    }

    .private__plan-destxt span {
        color: #101010;
        text-align: center;
        font-family: "Shippori Mincho", serif;
        font-size: 2.8rem;
        font-weight: 700;
        line-height: normal;
        display: inline-block;
    }
    .private__plan-destxt span.fs {
        font-size: 3.2rem;
    }

    .plan-01 {
        background-image: url("../images/private/plan01-bgsp.jpg");
        background-repeat: no-repeat;
        background-position: top;
        background-size: cover;
        padding-block: 80px;

    }

    .plan-02 {
        background-image: url("../images/private/plan02-bgsp.jpg");
        background-repeat: no-repeat;
        background-position: top;
        background-size: cover;
        padding-block: 80px;

    }

    .private__plan-wrapper {
        flex-direction: column;
        margin-top: 80px;
    }

    .private__plan-right {
        padding: 80px 24px 0px 24px;
        flex: auto;
    }

    .private__point-ttl {
        font-size: 2rem;
        line-height: 26px;
    }

    .private__point-txt {
        font-size: 2.4rem;
        line-height: 42px;
    }

    .private__point-des {
        font-size: 1.4rem;
        line-height: 24.5px;
        letter-spacing: 0.308px;
    }

    .private__point-note {
        font-size: 1.2rem;
        line-height: 20.4px;
        letter-spacing: 0;
    }

    .private__point-title {
        font-size: 2rem;
        font-weight: 600;
        line-height: 29px;
        width: 100%;
    }
    .private__point-title.fit-content{
        width: fit-content;
    }

    .private__plan-note {
        font-size: 1.2rem;
        line-height: 23.5px;
        letter-spacing: -0.03em;
    }

    .point01,
    .point02,
    .point03,
    .point04 {
        box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.16);
    }

    .private .section-navigation-wrap {
        padding: 24px;
    }

    .point01 img {
        width: 100%;
    }
}

/* plan02 */
.private__point02-content {
    width: 100%;
}



.private__point02-ttl {
    color: #33411D;
    text-align: center;
    font-family: "Shippori Mincho", serif;
    font-size: 3.2rem;
    font-weight: 600;
    line-height: 53.44px;
    border-bottom: 1px solid #33411D;
    padding-bottom: 16px;
    margin-bottom: 32px;
}

.plan-02 .private__point-title {
    width: 100%;
    text-align: center;
    margin-bottom: 32px !important;
    border: unset;
    font-family: "Noto Serif JP", serif;
    font-weight: 400;
}
  .plan-02 .private__point-title.mb16-sm{
        margin-bottom: 16px !important;
        padding-bottom: 0;
    }

.private__point02-des {
    color: #101010;
    text-align: center;
    font-family: "Noto Serif JP", serif;
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 31.5px;
    letter-spacing: 0.396px;
}

.private__point02-img {
    max-width: 100%;
    width: 100%;
    margin-inline: auto;
    padding-block: 64px;
}

.private__point02-img img {
    width: 100%;
    ;
}

.private__point02-img .private__point-note {
    text-align: center;
    margin-top: 16px;
}

@media (max-width:767px) {
    .private__point02-ttl {
        font-size: 2.8rem;
        line-height: 41px;
    }

    .private__point02-des {
        font-size: 1.4rem;
        line-height: 24.5px;
        letter-spacing: 0.308px;
    }

    .plan-02 .private__point-title {
        font-weight: 400;
        font-size: 1.8rem;
        letter-spacing: 0.396px;
        margin-bottom: 16px !important;
        padding-bottom: 0;
    }
  
}



.private__plan-left {
    height: 100vh;
}

.private__plan-left>div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    transition: opacity 0.3s ease, transform 0.6s ease;
    pointer-events: none;
    @media (max-width:767px) {
        transition: opacity 0.0s ease, transform 0.6s ease;
    }
}

.private__plan-left>div.active {
    opacity: 1;
    pointer-events: auto;
    z-index: 2;
}

@media (max-width:767px) {
    .private__plan-left {
        height: 28.19vh;
        max-width: 100%;
        width: 100%;
    }
}


/* body ”wŒi */
html, body {
    background-color: #ffffff !important;
}


.header-top-bg {
    position: fixed;
    top: -5px;
    left: 0;
    width: 100%;
    height: 10px;
    background-color: #ffffff;
    z-index: -100;
}